<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>E:\Development\PhysX.Net\Release\Releases\PhysX.Net 0.10.2.0\Samples\Engine\Content\</RootDirectory>
      <LoggerRootDirectory>E:\Development\PhysX.Net\Release\Releases\PhysX.Net 0.10.2.0\Samples\Engine\</LoggerRootDirectory>
      <IntermediateDirectory>E:\Development\PhysX.Net\Release\Releases\PhysX.Net 0.10.2.0\Samples\Engine\Content\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>E:\Development\PhysX.Net\Release\Releases\PhysX.Net 0.10.2.0\Samples\Engine\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Windows\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\3.0.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2008-10-31T00:25:25.9061979+13:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>